import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PayQrCodeListComponent } from './pay-qr-code-list.component';

describe('PayQrCodeListComponent', () => {
  let component: PayQrCodeListComponent;
  let fixture: ComponentFixture<PayQrCodeListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PayQrCodeListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(PayQrCodeListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
